[
 {"href": "https://about.quodatum.duckdns.org", "text": "about", "port": "19999"},
 {"href": "https://git.quodatum.duckdns.org", "text": "git", "port": "9000"},
 {"href": "https://wiki.quodatum.duckdns.org", "text": "wiki", "port": "9981"},
 {"href": "https://wiki-alt.quodatum.duckdns.org", "text": "wiki alt", "port": "8088"},
 {"href": "https://code.quodatum.duckdns.org", "text": "code", "port": "8002"},
 {"href": "https://code-alt.quodatum.duckdns.org", "text": "code alt", "port": "3030"}
]